missing depends in removal (Debian 10)



  • Hai,
    I noticed that after i upgrade kopano from 8.7 to 9.0.2 i have a left over.

    ii  libkcarchiver0                                  9.0.2.158.3dd898471-0+246.1   amd64        Library with shared Kopano archiver functionality
    ii  libkcarchivercore0                              8.7.83.106.59c4d1516-0+58.1   amd64        Library with shared Kopano archiver functionality
    

    And this should have removed it : apt autoremove --purge

    running version: kopano-server 9.0.2.158.3dd898471-0+246.1
    Its the only one i found, sofar upgrading of 9.0.2 is going pretty good with current dev packages.


Log in to reply